body { 
text-align:center;
line-height:1.3;
margin:0;
padding:0;
background-color:#ffffff;                       /* 外側背景色 */
} 

.uratag{
line-height:1.5;
padding:0 2px;
}

.box01 {
border: 1px solid #999999;
height:320px;
margin:2px 1px;
font-size:11px;
}
.box01 ul {margin:0;padding:0;}

.box01 li {
list-style-type:none;
float: left;
margin:2px 5px;
}

.box01 li img {
width:90px;
height:80px;
}

.imglink {
border: 2px solid #cccccc;
background-color:#ffffff;
margin:10px 0;
padding:1px;
}
.box02 {
font-size:13px;
font-weight:bold;
margin:0;
padding:0;
text-align:left;
}
.boxnai {
float: left;
margin:2px;
width: 175px;
height: 170px;
overflow:hidden;
}
.boxnai img{
margin:4px 0 2px 0;
}
.boxnai a{
color:#0033cc; text-decoration:none;
}
.boxnai a:hover {
color: #fd9231;
text-decoration:underline;
}

.mkd777 {
margin:4px 0 0 0;

}

.art img { margin-top: 9px; margin-bottom: 9px; } /* 通常 */
                              /* △文字色とリンクの下線有無△ */

.amaz td { 
margin:0;
padding:0;
} 

.pagerank td { 
text-align:center;
} 
.pagerank td img { margin-bottom: 4px; } 
#outline { 
background-color:#ffffff;                     /* サイト背景色 */
}


/* ヘッダーメニュー */
#headermenu {
clear:left;
}
#headermenu .antenali {
	color: #ffffff;
padding-top:2px;
	font-weight: bold;
	width: 99px;
height:30px;
	display: block;
	font-size: 12px;
background-image: url(https://blog-imgs-32.fc2.com/w/i/n/winzdouga/freebu30_8_20091216170713_20101218172527.gif);
}

#headermenu ul{
	margin: 0px;
	padding: 0px;
	text-align: center;
	line-height: 170%;
}

#headermenu li{
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
letter-spacing:1px;
}

#headermenu a {
text-align: left;
	text-decoration: none;
color: #333333;
padding: 2px 0 0 30px;
	width: 86px;
height:30px;
	font-weight: bold;
background-image: url(https://blog-imgs-32.fc2.com/w/i/n/winzdouga/freebu30_7_20100407170057.gif);
	display: block;
	font-size: 12px;
}

#headermenu .antero a{
background-image: url(https://blog-imgs-32.fc2.com/w/i/n/winzdouga/freebu30_5_20100407170728.gif);
}
#headermenu .okrt a{
width: 76px;
background-image: url(https://blog-imgs-32.fc2.com/w/i/n/winzdouga/freebu30_1_20100407170508_20101218172651.gif);
}
#headermenu .gnrss a{
width: 62px;
background-image: url(https://blog-imgs-32.fc2.com/w/i/n/winzdouga/freebu30_7_20100407170057_20101218173158.gif);
}
#headermenu a:hover {	
color: #dddddd;
background-color: #dddddd;}

/* 最新記事 */

.plugin2_body ul{
list-style-type: none;
list-style-image:none;
margin:0px;
}
.plugin1_body ul{
list-style-type: none;
list-style-image:none;
margin:0px;
}

.plugin2_body ul li {
list-style-type: none;
list-style-image:none;
margin:0px 0px 1px 0px;
}
.plugin1_body ul li {
list-style-type: none;
list-style-image:none;
margin:0px 0px 1px 0px;
}

.plugin2_body ul li a{
	display: block;
padding: 0.2em;
   border-bottom: 1px dotted #ccccff;
}

.plugin2_body ul li a:hover {
   background-color: #ccffff;
   border-color: #0000ff;
}

#feedControl { 
font-size: 12px;
text-align:left;
}
#feedControl .gf-title {display:block; text-align:left;} /* タイトルが改行されるようにinlineにする */
#feedControl .gf-snippet {display:none;} /* 概要部分は隠す */
#feedControl .gf-relativePublishedDate {display:none;} /* 日付部分は隠す */
#feedControl .gf-spacer {display:none;} /* スペーサー部分は隠す */
#feedControl .gf-author {display:none;} /* サイトタイトル部分は隠す */
a.gf-title { text-align:left;
font-size: 14px;
line-height : 150%;
padding: 0px 0px 10px 20px;
}
a.gf-title:link {color:#0000ff; text-decoration: none; text-align:left;} /* リンク色 */
a.gf-title:visited {color:#0000ff;text-decoration: none; text-align:left;} /* 訪問済みリンク色 */
a.gf-title:hover {color:#0000ff;text-decoration:none;font-weight:bold; text-align:left; background-color: #ccffff;} /* マウスを当てたときのリンク色 */

#trackword_banner { 
width:120px;
margin:0;
padding:0;
line-height:1.4;
text-align:center;
overflow:hidden;
}

#aa { 
   font-family         : "ＭＳ Ｐゴシック",Osaka,sans-serif ;
   font-size           : 16px ;
   line-height         : 18px ;
background-color    : #efefef ;
}

#aas { 
   font-family         : "ＭＳ Ｐゴシック",Osaka,sans-serif ;
   line-height         : 1 ;
}

.osirase { 
font-size:8pt; 
color:#666666;
}


/******************************************* ▼ サイトの幅 ▼ */
#outline { 
width:1050px;                                         /* 全体 */
margin:0 auto; 
}
#center { 
width:605px;                                          /* 中央 */
float:right; 
} 
#left { 
width:217px;                                            /* 左 */
float:left; 
} 
#right { 
width:220px;                                            /* 右 */
float:right; 
} 
#center-left {             /* 計算して設定してください ------ */
width:826px;               /* (全体-左-中央-右)/2 + 左 + 中央 */
float:left; 
} 
/******************************************* ▲ サイトの幅 ▲ */


/******************************* ▼ リンクの色と下線の有無 ▼ */
a:link    {color:#0000ff; text-decoration:none;}      /* 通常 */
a:active  {color:#0000ff; text-decoration:none;}      /*実行中*/
a:visited {color:#0000ff; text-decoration:none;}      /*訪問済*/
a:hover   {color:#0000CD; text-decoration:underline;} /*マウス*/
/******************************* ▲ リンクの色と下線の有無 ▲ */


/********************************************* ▼ ヘッダー ▼ */
#header_outline {
margin:5px 0;                            /* ヘッダ上下間隔 */
}
#header_body { 
background-color:#ffffff;                     /* 背景色       */
border:0px solid #ffffff;                     /* 内枠の色     */
} 
/********************************************* ▲ ヘッダー ▲ */



/*************************************** ▼ ブログタイトル ▼ */
.blogtitle { 
float: left;
color: #9f9f9f;
font-size:8pt; 
padding: 0px 0px 0px 0px; 
margin: 0px; 
font-weight: normal;
}
/*************************************** ▲ ブログタイトル ▲ */


.titlebanner {
padding: 0;
margin: 0; 
clear:left;
float: left;}

/***************************************** ▼ サイト紹介文 ▼ */
.intro { 
font-weight: normal; 
font-size: 8pt;                                 /* 文字サイズ */
color: #9f9f9f;                                /* 文字色     */
text-align: left;                                /* 左寄せ     */
margin: 0px 0px 0px 5px; 
}

.intro a{ 
font-weight: normal; 
color: #9f9f9f;                                /* 文字色     */
}
/***************************************** ▲ サイト紹介文 ▲ */



/************************************************* ▼ 記事 ▼ */

.ently_outline {
clear:left; 
border:#000000 2px solid;               /* 外枠の色/太さ/実線 */
margin-bottom:15px;                     /* 次の記事までの間隔 */
} 
.ently_title { 
font-size:11pt;                    /* 文字サイズ(記事タイトル)*/
color:#ffffff;
font-weight:bold;
background-color:#000000;          /* 背景色    (記事タイトル)*/
border:#666666 1px solid;          /* 内枠        (記事タイトル)*/
text-align:left;                   /* 中央    (記事タイトル)*/
padding:5px 10px;
margin:0;
} 
                              /* ▽文字色とリンクの下線有無▽ */
.ently_title a:link    { color:#ffffff; text-decoration:none; } /* 通常 */
.ently_title a:active  { color:#ffffff; text-decoration:none; } /*実行中*/
.ently_title a:visited { color:#ffffff; text-decoration:none; } /*訪問済*/
.ently_title a:hover   { color:#0000ff; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
.ently_body { 
font-size:10pt;                       /* 文字サイズ(記事本文) */
text-align:left;
color:#000000;                        /* 文字色    (記事本文) */
border-top:   #000000 1px solid;      /* 枠(上)    (記事本文) */
border-left:  #000000 1px solid;      /* 枠(左)    (記事本文) */
border-right: #000000 1px solid;      /* 枠(右)    (記事本文) */
border-bottom:#000000 1px solid;      /* 枠(下)    (記事本文) */
} 
.ently_text {
text-align:left;                      /* 左寄せ    (記事本文) */
margin:6px 3px 2px 3px; 
}
.ently_navi { 
clear:left;
text-align:right;                     /* 右寄せ(時刻・CM・TB) */
color:#555555;                        /* 文字色(時刻・CM・TB) */
margin:0px 5px 6px; 
} 

/************************************************* ▲ 記事 ▲ */



/*************************** ▼ 左側メニュー(プラグイン１) ▼ */
.plugin1_outline { 
border-top:   #e0e0e0 2px solid;                /* 個別枠(上) */
border-right: #e0e0e0 2px solid;                /* 個別枠(右) */
border-bottom:#e0e0e0 2px solid;                /* 個別枠(下) */
border-left:  #e0e0e0 2px solid;                /* 個別枠(左) */
margin-bottom:5px; /* 次のプラグインまでの間隔 */
} 
.plugin1_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#ffd5d5;                        /* 文字色    (タイトル) */
background-color:#2a2a2a;             /* 背景色    (タイトル) */
border: #666666 1px solid;            /* 枠        (タイトル) */
padding:2px 15px; 
} 
.plugin1_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #000000 1px solid;          /* 枠(上)    (本体) */
border-left : #000000 1px solid;          /* 枠(左)    (本体) */
border-right: #000000 1px solid;          /* 枠(右)    (本体) */
border-bottom:#000000 1px solid;          /* 枠(下)    (本体) */
padding:0px 0px 0px 2px; 
line-height:1;
} 
/*************************** ▲ 左側メニュー(プラグイン１) ▲ */



/*************************** ▼ 右側メニュー(プラグイン２) ▼ */
.plugin2_outline { 
border-top:   #e0e0e0 2px solid;                /* 個別枠(上) */
border-right: #e0e0e0 2px solid;                /* 個別枠(右) */
border-bottom:#666666 1px solid;                /* 個別枠(下) */
border-left:  #e0e0e0 2px solid;                /* 個別枠(左) */
margin-bottom:0px; /* 次のプラグインまでの間隔 */
} 
.plugin2_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#ffd5d5;                        /* 文字色    (タイトル) */
background-color:#2a2a2a;             /* 背景色    (タイトル) */
border: #666666 1px solid;            /* 枠        (タイトル) */
padding:2px 15px; 
} 
.plugin2_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #000000 1px solid;          /* 枠(上)    (本体) */
border-left:  #000000 1px solid;          /* 枠(左)    (本体) */
border-right: #000000 1px solid;          /* 枠(右)    (本体) */
border-bottom:#000000 1px solid;          /* 枠(下)    (本体) */
padding:0px; 
line-height:1;
} 
/*************************** ▲ 右側メニュー(プラグイン２) ▲ */

/*************************** ▼ 上部メニュー(プラグイン３) ▼ */
.plugin3_outline { 
border-top:   #e0e0e0 2px solid;                /* 個別枠(上) */
border-right: #e0e0e0 2px solid;                /* 個別枠(右) */
border-bottom:#e0e0e0 2px solid;                /* 個別枠(下) */
border-left:  #e0e0e0 2px solid;                /* 個別枠(左) */
margin-bottom:15px;
} 
.plugin3_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
text-align:center;
color:#ffffff;                        /* 文字色    (タイトル) */
background-color:#000000;             /* 背景色    (タイトル) */
border: #666666 1px solid;            /* 枠        (タイトル) */
padding:5px 20px; 
} 
.plugin3_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #000000 1px solid;          /* 枠(上)    (本体) */
border-left:  #000000 1px solid;          /* 枠(左)    (本体) */
border-right: #000000 1px solid;          /* 枠(右)    (本体) */
border-bottom:#000000 1px solid;          /* 枠(下)    (本体) */
padding:0px;
} 
/*************************** ▲ 上部メニュー(プラグイン３) ▲ */


/********************************************* ▼ コメント ▼ */
.comment_outline { 
border:#e0e0e0 0px solid;           /* 外枠の/色太さ/実線     */
background-color:#FFFFFF;           /* 背景色                 */
text-align:left;                    /* 左寄せ                 */
margin-bottom:10px;                 /* 次のコメントまでの間隔 */
} 

.comment_body { 
font-size:10pt;                   /* 文字サイズ(コメント本文) */
color:#000000;                    /* 文字色    (コメント本文) */
} 
.comment_text { 
text-align:left;                  /* 左寄せ    (コメント本文) */
margin:10px 20px;
}
.comment_navi { 
color:#555555;                    /* 文字色    (時刻・CM・TB) */
text-align:left;                 /* 右寄せ    (時刻・投稿者) */
margin:0px 10px 3px;
} 
/********************************************* ▲ コメント ▲ */



/*************************************** ▼ トラックバック ▼ */
.trackback_outline { 
background-color:#FFFFFF;             /* 背景色               */
margin-bottom:20px; 
} 

.trackback_block_title { 
font-size:10pt;                 /*文字サイズ(ブロックタイトル)*/
color:#000000;                  /*文字色    (ブロックタイトル)*/
font-weight:bold;               /*太字      (ブロックタイトル)*/
background-color:#f0f0f0;       /*背景色    (ブロックタイトル)*/
text-align:center;                /*左寄せ    (ブロックタイトル)*/
padding:5px 20px; 
} 
.trackback_block_body { 
font-size:10pt;                   /* 文字サイズ(ブロック本文) */
color:#000000;                    /* 文字色    (ブロック本文) */
text-align:left; 
padding:10px 20px 0;
}
.trackback_title {
font-size:10pt;                   /* 文字サイズ(個別タイトル) */
color:#555555;                    /* 文字色    (個別タイトル) */
font-weight:bold;                 /* 太字      (個別タイトル) */
}
.trackback_body { 
font-size:10pt;                   /* 文字サイズ(個別本文)     */
color:#000000;                    /* 文字色    (個別本文)     */
margin-bottom:20px;
}
.trackback_navi {
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
} 
/*************************************** ▲ トラックバック ▲ */



/******************* ▼ カテゴリ・検索・月別ナビゲーション ▼ */
.various_outline { 
border-top:#e0e0e0 2px solid;      /* 外枠の色/太さ/実線 (上) */
margin-bottom:20px; 
} 
.various_title {
font-size:10pt;                       /* 文字サイズ(タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#000000;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#000000 1px solid;             /* 枠        (タイトル) */
padding:5px 20px; 
margin:0; 
}
.various_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
border-top:#000000 2px solid;             /* 飾り線(上)(本体) */
} 
.various_text {
text-align:left;                          /* 左寄せ    (本体) */
margin:10px 20px;
}
.various_navi { 
text-align:center;                        /* 中央寄せ  (矢印) */
margin:0px;
} 
/******************* ▲ カテゴリ・検索・月別ナビゲーション ▲ */



/********************************************* ▼ フッター ▼ */
#footer_outline {
border:1px solid #e0e0e0;                       /* 外枠の色   */
background-color:#fff;                       /* 背景色     */
}
#footer_body { 
font-size:8pt;                                  /* 文字サイズ */
color:#000;                                  /* 文字色     */
border:0px solid #666666;                       /* 内枠の色   */
padding:5px; 
} 
                                              /* リンク       */
#footer_body a:link    { color:#999999; }     /* 通常         */
#footer_body a:active  { color:#999999; }     /* 実行中       */
#footer_body a:visited { color:#999999; }     /* 訪問済み     */
#footer_body a:hover   { color:#0000ff; }     /* オンマウス時 */
/********************************************* ▲ フッター ▲ */


/* カレンダー */
.calender td { text-align: center; }
th#sun { color: #CC3300; }
th#sat { color: #0066CC; }


/*** その他 ***/
p { margin: 2px 0; }
ul { margin:2px 0 5px 0; padding:0; } 
li { margin-left:20px; margin-bottom:5px; } 
form { margin:0; }
table { font-size:10pt; }
.c-both { clear:both; } 
.readmore { margin-top: 10px; } 
.readclose { margin: 10px 0; } 
.page_navi { margin:20px 0; font-size:9pt; }
img { border: none; } 
.picimg { font-size:9pt; text-align: center; } 
.picimg img { margin-top: 4px; margin-bottom: 3px; } 

#rss { 
overflow:auto; 
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#bfbfbf;
scrollbar-shadow-color:#bfbfbf;
scrollbar-arrow-color:#bfbfbf;
scrollbar-track-color:#ffffff;
scrollbar-3dlight-color:#bfbfbf;
scrollbar-darkshadow-color:#ffffff;
height:300px;
text-align:left; 
}
.smn{ 
float:left;
width:200px;
height:150px;
border:none;
margin-right:10px; 
margin-bottom:15px; 
}
.sm{ 
float:left;
border:none;
margin-right:10px; 
}
.smm{ 
float:left;
border:none;
margin-right:8px; 
}
.rank{ 
vertical-align:middle;
border:none; 
}

                              /* ▽文字色とリンクの下線有無▽ */
.neta a:link    { color:#999999; text-decoration:none; } /* 通常 */
.neta a:active  { color:#999999; text-decoration:none; } /*実行中*/
.neta a:visited { color:#999999; text-decoration:none; } /*訪問済*/
.neta a:hover   { color:#000000; text-decoration:underline; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
.kanren { 
font-weight: bold; 
text-decoration:underline; 
color:#0000ff; 
}

.29g { 
font-size:10pt;                                 /* 文字サイズ */
text-align:left;                                /* 左寄せ     */
}

                              /* ▽文字色とリンクの下線有無▽ */
.kanren a:link    { color:#000000; text-decoration:none; font-weight: normal;  } /* 通常 */
.kanren a:active  { color:#000000; text-decoration:none; font-weight: normal; } /*実行中*/
.kanren a:visited { color:#000000; text-decoration:none; font-weight: normal; } /*訪問済*/
.kanren a:hover   { color:#000000; text-decoration:underline; font-weight: normal; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */

a.kanrenn {
color:#000000!important;
font-weight:normal!important;
text-decoration:underline!important;
}

.unit { 
font-weight: bold; 
text-decoration:underline; 
color:#000000; 
font-size:9pt;
text-align:left;                      /* 左寄せ    (記事本文) */
padding:0px 0px 0px 20px; 
}

                              /* ▽文字色とリンクの下線有無▽ */
.unit a:link    { color:#000000; text-decoration:underline; font-weight: bold; } /* 通常 */
.unit a:active  { color:#000000; text-decoration:underline; font-weight: bold;  } /*実行中*/
.unit a:visited { color:#000000; text-decoration:underline; font-weight: bold; } /*訪問済*/
.unit a:hover   { color:#000000; text-decoration:underline; font-weight: bold;  } /*マウス*/
                              /* △文字色とリンクの下線有無△ */

.unit2 { 
font-size:9pt;
text-align:left;                      /* 左寄せ    (記事本文) */
padding:0px 0px 20px 15px;
}

                              /* ▽文字色とリンクの下線有無▽ */
.unit2 a:link    { color:#0000ff; text-decoration:underline;  } /* 通常 */
.unit2 a:active  { color:#0000ff; text-decoration:underline; } /*実行中*/
.unit2 a:visited { color:#0000ff; text-decoration:underline; } /*訪問済*/
.unit2 a:hover   { color:#0000ff; text-decoration:underline; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */

.unit3 { 
font-size:9pt;
text-align:center;                      /* 左寄せ    (記事本文) */
}

                              /* ▽文字色とリンクの下線有無▽ */
.unit3 a:link    { color:#0000ff; text-decoration:underline;  } /* 通常 */
.unit3 a:active  { color:#0000ff; text-decoration:underline; } /*実行中*/
.unit3 a:visited { color:#0000ff; text-decoration:underline; } /*訪問済*/
.unit3 a:hover   { color:#0000ff; text-decoration:underline; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */


/* 「含むはてなブックマーク」ボタン */
img.b_entry{
	float: none;
	clear: both;
	border: none;
}

#pr { background:#FFFFFF url(https://blog-imgs-21.fc2.com/w/i/n/winzdouga/prlink.png) center center no-repeat; padding:20px 0; width:530px; text-align:center; }

.awasete_yomitai {
}
.awasete_yomitai ul{
font-size:0.9em!important;
margin:0px!important;
}
.awasete_yomitai ul.awasete_favicon {
list-style-image:none;
list-style-type:none!important;
list-style-position: outside;
}

.awasete_yomitai li{
background-position:0px top;
background-repeat:no-repeat;
margin:1pt 0;
list-style-image:none!important;
list-style-type:none!important;
list-style-position: outside;
}
.awasete_yomitai .awasete_favicon li{
padding:0pt 0pt 0pt 20px;
}

                              /* ▽文字色とリンクの下線有無▽ */
.news a:link    { font-size:11pt; } /* 通常 */
.news a:active  { font-size:11pt; } /*実行中*/
.news a:visited { font-size:11pt; } /*訪問済*/
.news a:hover   { font-size:11pt; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
blockquote { background-color:#d3d3d3; margin:1px; padding:3px; border:#0000dd 1px solid;} 

.hednews  { border:1px solid #000000;  }

.hedline  {
	border-left:6px solid #000000;
	border-bottom:1px solid #000000;
	padding:3px 0 2px 7px;
	margin:0 0 10px 0;
	background:#ddddaa;
	color:#000;
	font-size:13px;
	font-weight:bold;}

.hedline2  { font-size : 10.5pt; font-weight : bold; color : black; background-color : #ffff80;	 text-align : left; letter-spacing : 1px;	padding-left : 0.5em; line-height : 1.5em; border-left-width : 0.5em; border-left-style : solid; border-left-color : #0000ff; }

.res{
font-weight:bold;
}

.resb{
font-weight:bold;
color:#0000ff;
}

.resbig{
font-size:16px;
font-weight:bold;
}

.resnews a{
font-size:14px;
}
.resnews2 {
font-size:14px;
line-height:1.4;
}
.motto {
background-color:#eeeeee;
padding:0.3em;
font-size:14px;
margin: 10px 5px 10px 0;
}

.red{
color:#ff0000;
font-weight:bold;
}

a.red{
color:#ff0000;
font-weight:bold;
}

red a{
color:#ff0000;
font-weight:bold;
}

#antenarss { 
overflow:auto; 
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#bfbfbf;
scrollbar-shadow-color:#bfbfbf;
scrollbar-arrow-color:#bfbfbf;
scrollbar-track-color:#ffffff;
scrollbar-3dlight-color:#bfbfbf;
scrollbar-darkshadow-color:#ffffff;
height:500px;
text-align:left; 
}


.drecomrss_blog_list_item {
float:left;
margin:0px 15px 0px 0px;
padding: 0.3em;
}
.antena{
margin:0px 0px 3px 0px;
line-height : 0.7;
}

.antena a{
	display: block;
padding: 0.3em;
line-height : 1;
   border-bottom: 1px dotted #ccccff;
}

.antena a:hover {
   background-color: #ccffff;
   border-color: #0000ff;
}

.rssbox {
float:left;
width:265px;
font-size: 13px;
display:inline
color:#5a5a5a;
	margin:0px 0px 0px 5px;
overflow: hidden;
}

.rssbox a{
font-size: 10px;
color:#666666;
}

.rss_name{
width: 260px;
	height:19px;
	display: block;
	font-size: 14px;
	font-weight:bold;
	text-align:center;
	text-decoration: none;
	color:#567ec4;
	background: #eee;
	margin:2px 0px 0px 0px;
	padding:2px 0px 0px 0px;
	border:1px solid #C0C0C0;
overflow: hidden;
}  
.rss_name a{
font-size: 14px;
color:#111111;
}  
	 
.rss_item{
width: 260px;
	height:38px;
	display: block;
	font-size: 12px;
	line-height: 1.1em;
	text-align:left;
	color:#5a5a5a;
	background: #fff url() repeat-x;
	margin-top:5px;	
overflow: hidden;
}
.rss_item a{
font-size: 13px;
width: 250px;
	height:31px;
    display: block;
	color:#333333;
	padding:2px;
	text-decoration: none;
border: 1px solid #ccccff;
}
.rss_item a:hover{
   background-color: #ccffff;
   border-color: #0000ff;
color: #0000CD;
}

#acrp6_winz tr {
margin:0;
padding:0;
}
#acrp6_winz td {
margin:0;
padding:0;
}

.syosai{
font-size:12pt;
font-weight:bold;
}

.page_navi2 a {
font-size:10pt;
width: 48%;
display: block;
margin: 0px;
border: 1px solid #ccccff;
padding: 0.3em;
text-align: left;
color: #0000ff;
text-decoration: none;
}
.page_navi2 a:hover {
background-color: #ccffff;
border-color: #0000ff;
color: #0000cd;
}

table.tukirank{
text-align: center;
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
.tukirank th{
font-size:14px;
    border:1px solid #663300;
    color:#333333;
    background-color:#9f6f3f;
    padding:0.3em;
    text-align:center;
}
.tukirank td{
font-size:14px;
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    padding:0.3em 0.5em;
}

#b_o {
  border: solid 1px #cccccc;
  position: relative;      /* 子要素が position を指定する時は親要素にも */
  margin: 1em 10px 0 5px;         /* position 指定し、基準点を親要素にします。  */
  padding: 0.5em;
background-color: #ffffff;
font-size:14px;
}
#b_o p{
margin-top:5px;
}
#b_o #b_t {
  position: absolute;
  top: -0.5em;
  left: 1em;               /* ラベル文字の表示位置を調整します。*/
  margin: 0;
  padding: 0 0.5em 0px 0.5em;
  color: #333333;
  font-weight: bold;
  display: inline;
  background-image: none;
  background-color: #ffffff;
}



/**************************************************************/
/* このテンプレートは、カスタマイズ再配布可能の         */
/* 「FC2ブログのテンプレート工房」を元に作成しました。        */
/* フッターにある著作権表示(リンク)さえ残して頂ければ        */
/* どんなにカスタマイズされても構いません。また、             */
/* どのようなサイトでも利用してくださって結構です。           */
/* 何か解からないことがあれば何でも聞いてください。           */
/*                                WINZのYouTubeお勧め動画 */
/* [simple_seo_ver.1]       (http://winzdouga.blog108.fc2.com/) */
/**************************************************************/